<?php
include("../../../config/config.php");

$committeeid = $_POST["committeeid"];
$campus = $_POST["campus"];


date_default_timezone_set( 'Africa/Lagos');
$today = date( 'd/m/Y' );
$currentTime = date( 'H:i:s' );
$currenttime_date = date('Y-m-d');
// $currentDateTime = date('Y-m-d H:i:s');
// // $Description = "Deleted assignmentquestion";


$updateassignment = " UPDATE `boardmember` SET `DeleteStatus`= 1, `Deletedate` = '$currenttime_date'  WHERE `CommitteeID`= '$committeeid' AND `CampusID`= '$campus'";
$query_updated = mysqli_query($link, $updateassignment);

if ($query_updated == true)
{
   echo "2";
}
else
{
   echo "4";
}

?>